%% help_call
%   opens up the help browser and displays the help file for this program
% inputs:
%   object:PVS_checker - PVS_checker object
% outputs:
%   status:boolean - 0 if pvs file has been checked, 1 if it has
%   not
% Author: Colin Eles elesc@mcmaster.ca
% Organization: McMaster Centre for Software Certification
function [] = help_call(object,src,event)
    web(fullfile(fileparts(which('TTdiag')),'html','html','TT_help.html'),'-helpbrowser');
end